PROGRAM Mult_tab
   IMPLICIT NONE
   INTEGER, PARAMETER :: Max = 9
   INTEGER            ::  I, J


10 FORMAT (2X,I1,A,I1,A,I2)
DO I = 1, Max
   DO J = 1, Max
      WRITE(*,10,ADVANCE="NO") i, '*', j, '=', i*j 
   END DO 
   WRITE(*,'(/)',ADVANCE="NO")
END DO 
END PROGRAM Mult_tab

